Subject: Re: [sidr] AD Review of draft-ietf-sidr-bgpsec-ops-10

From: Randy Bush <[email-masked]>
Date: Wed, 04 Jan 2017 13:36:43 +0900

[ side comment best ignored ]

>> otoh, private AS numbers are used in non-confed topologies, e.g. the bgp
>> stub customer who uses a private AS.  they should not sign of course.
>> but once i receive their announcement and strip the private AS,
>> can/should i sign?  i just looked at bgpsec-protocol and found no
>> guidance.
> 
> from that vantage point you are the origin. it's not clear to me that a
> customer  relationship is substantively then if you do this internal to
                                         ^ different [ i presume ]
> your org. operationally the'yre probably also registering route objects,
> issuing LOAS and operating on behalf of the private ASN.

i buy everything but the LOAs.  issues of legal authority to enter into
contracts et alia.

randy